Module:Sister project links/sandbox/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Hike395 at 09:48, 25 August 2025 (even a little less). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.sister-box-sand .side-box-abovebelow {
    padding: 0.75em 0;
	text-align: center;
}

.sister-box-sand .side-box-abovebelow > b {
	display: block;
}

.sister-box-sand .side-box-text > ul {
	border-top: 1px solid #aaa;
	padding: 0.75em 0;
	width: 220px;
	margin: 0 auto;
}

.sister-box-sand .side-box-text > ul > li {
	min-height: 31px;
}

.sister-logo-sand {
	display: inline-block;
	width: 31px;
	line-height: 31px;
	vertical-align: middle;
	text-align: center;
}

.sister-link-sand {
	display: inline-block;
	margin-left: 7px;
	width: 182px;
	vertical-align: middle;
}